declare namespace Api {
  interface IUser {
    CName: string;
    IsSuper: boolean;
    DefaultProject: string;
    Email: string;
    ForbiddenModule: number;
    ID: number;
    Mobile: string;
    UserName: string;
    IsDepLeader: number;
    Status: number;
    UserType: number;
    is_accountant: number;
    is_leader: number;
    is_opt_mgr: number;
    is_wty_mgr: number;
  }
  interface IAccess {
    [key: string]: boolean;
  }
  interface IResponseStructure {
    code: number;
    data: any;
    msg?: string;
  }
}
